ul.crumbs { 
	list-style: none;
	padding: 5px 0;
    margin-bottom: -10px;
}
.crumbs li {
    display: inline-block;
	padding: 0 ;
}
.crumbs li:after {
   	display:inline;
	content:url(/img/crumb-arrow.png);
	vertical-align:middle;
	padding: 0 5px;
}
.crumbs li.last:after {
	content:'';
}

.products .list-products .item {
    min-height: 389px;
    display: inline-block;
    width: 280px;/*width: 32.38095238%;*/
    margin-right: 11px;
    position: relative;
    margin-bottom: 16px !important;
}
.products .list-products .item.last {
    margin-right: 0px;
}
@media (max-width: 1239px) {
    .products .list-products .item {
        width: 307px;
    }
}
@media (max-width: 991px) {
    .products .list-products .item {
        width: 237px;
    }
}
@media (max-width: 767px) {
    .products .list-products .item {
         width: 48%;
    }
}
@media (max-width: 545px) {
	.products .list-products .item {
         width: 100%;
    }
}

.products .list-products .item .item-product {
    /* padding: 13px; */
    border: 1px solid #efefef;
    min-height: 380px;
}
.products .list-products .item .item-product:hover {
    border: 1px solid #9e9b9b;
}

products .item .item-product .status-box {
    float: right;
    position: absolute;
    top: 20px;
    right: 0px;
    z-index: 10;
}
.products .list-products .item .item-product .status-box .detail-status {
    height: 31px;
    background-repeat: no-repeat;
    width: 75px;
    color: #fff;
    margin-right: 1px;
}
.products .list-products .item .item-product .item-description {
    text-align: center;
    /*background: #f3f3f3;*/
    color: #384248;
}
.products .list-products .item .item-product .item-description .info {
    margin:0px;
    padding: 10px 20px 10px 20px;
    height:80px;    
}
.products .list-products .item .item-product .item-description a {
    text-decoration:none;
}
.products .list-products .item .item-product .item-description h3 {
	background: #e1e1e1;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #384248;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 15px;
	line-height: 20px;
	margin: 0px;
	height: 55px;
	overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*
.products .list-products .item.sale .item-product .item-description h3 {
    background:#428bca;
    color:#fff;
}
*/
.products .list-products .item .item-product .item-detail {
    /*background: #f3f3f3;*/
    padding:0 20px 20px 20px;
    text-align:left;
    
}
.products .list-products .item .item-product .item-detail a.btn-detail {
    color: #384248;
    background: url('/img/btn_more_arrow_red.png') right center no-repeat;
    padding: 5px 15px 5px 5px;
    font-variant: small-caps;
    text-transform: uppercase;
    float: right;   
}

.products .list-products .item .item-product .item-description p.cost {
    font-size:22px;
    font-weight:bold;
   
    color:#384248;
    margin:0px;
    padding:10px 0;
}
.products .list-products .item.sale .item-product .item-description p.cost {
    color:#428bca;
}
.products .list-products .item.sale .item-product .item-description p.cost .old-cost {
    color: #384248;
    font-size: 17px;
    text-decoration: line-through;
    padding-right: 10px;
    
}
.products .list-products .item .item-product .item-img {
    position: relative;
    text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    height: 160px;
}
/*.products .list-products .item .item-product .item-img img {
	width: 175px;
}*/
.products .paggination-row  {
    text-align:right;
    padding: 0 0 20px 0;
}
.products .paggination-row .pagination {
    height: 70px;
}
.products .paggination-row .pagination ul {
    padding-left: 0px;
    display: inline-block;
    margin-left: 0;
    margin-bottom: 0;
    margin: 0px;
}
.products .paggination-row .pagination li {
    display: inline;
}
.products .paggination-row .pagination a {
    float: left;
    padding: 0 16px;
    line-height: 38px;
    text-decoration: none;
}
.products .paggination-row .pagination a:hover {
    font-weight:bold;
    background-color: #f3f3f3;
}
.products .paggination-row .pagination .active a {
    background-color: #428bca;
    color: #fff;
    
}
.newsleter-row, .footer-row-down{
    background:#eee;
    padding:30px;
    color:#384248;
    clear:both; 
} 
.footer-row-down {
    height: 25px;
}
.newsleter-row .text-section{
    display:inline-block; 
} 
.newsleter-row .text-section h3, 
.newsleter-row .text-section p{
    margin:0px; 
}
.newsleter-row .search-section{
    float:right;
    margin-top: 6px;     
}
.newsleter-row .btn-search a,
a.btn-more,
.btn-hledat,
.detail .button-section-b2b .addcart button,
.product-filter .filter .view-filter a,
.overview-cart .button-row .continue button,
.overview-cart .button-row .back-shop a, .overview-cart .button-row .back-shop input[type=submit], .overview-cart .button-row .back-shop button,
.log-in-form button[name="prihlasit"],
.login-section .login-box button{
    font-variant: small-caps;
    text-transform: uppercase;
    background:#428bca;
    padding: 5px 20px;
	color:#fff;
	display:inline-block;
    cursor:pointer;
    border:0px;
    font-family:inherit;
    margin-top: 5px;
    position: relative;
    top: 2px;
}
@media (max-width: 991px) {
    .newsleter-row {
        height: 75px;
        text-align: center;
    }
    .newsleter-row .search-section{
        float: none;    
    }
}
@media (max-width: 601px) {
    .newsleter-row {
        height: 95px;
    }
}
@media (max-width: 511px) {
    .newsleter-row {
        height: 125px;
    }
    .newsleter-row .btn-search a, a.btn-more {
        width: 204px;
        margin-top: 5px;
    }
    .newsleter-row form input#newsletter {
        margin-right: 0!important;
    }
}
a.btn-more{
    margin:20px;
}

.slim a.btn-more{
    margin:9px 20px 20px 0;
}
.newsleter-row form input#newsletter,
#search-input {
    box-sizing: border-box;
    width: 73%;
    display: inline-block;
    padding: 13px;
    outline: none;
    border: 1px solid #b4b4b4;
    background: #fff;
    font-family: 'Rajdhani', Calibri;
}
@media(max-width: 360px) {
    #search-input  {
        width: 70%;
    }
}
footer .footer-row-down .author-info {
    float: left;
}
footer .footer-row-down .design-develop {
    float: right;
}
footer .footer-row-down .arrow-up {
   /* background: url("../img/arrow-up.png");*/
    height: 30px;
    background-repeat: no-repeat;
    width: 50px;
    margin: -7px auto;
    position: relative;
}
footer .footer-row-down .arrow-up a {
    position: absolute;
    width: 50px;
    height: 50px;
    top: -8px;
    left: 0;
    font-size: 0px;
    color: transparent;
    /* background: #fff; */
    border-radius: 30px;
    background: #fff url('/img/arrow-top.png') center center no-repeat;
}